<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASH6tsn1Kargf0P2m4Ivca6Lhpzjrnalfqa9SUiWRWNYcRuCEMFrD2FWucpceGvDbw-51RtLevcOdnj3TVGQqwMUxio_AvfRi44K8GoI89kOCFp7Ipy8CYewpMsD1c40klHhmbZfQMX0S7TNSLAz6JgZCU7F1E9XOpZPTaAv7LzxlgIiYWjgwK1oocH21TDsSpzVp0peXJMs_oZCUxGochoKo0W--5cBOQb5SrSyOAUvu0F7JwZq2tLIGvGo4JOngSmFFH9m9g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757941737538" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7cf4595b-3d4a-4d3c-0a71-ed1fc6a9437c</string>
</map>
